/client/node_modules
/client/docker/redis_data
/client/coverage
/client/.next/
/client/out/
/client/build
/client/.DS_Store
/client/*.pem
/client/.idea
/client/npm-debug.log*
/client/yarn-debug.log*
/client/yarn-error.log*





/server/node_modules
/server/pg_data
/server/Documentation
